<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="assets/css/filter-box.css">
    <link rel="stylesheet" href="">
    <title>Challenge 1</title>
</head>

<body>
    <nav class="navbar fixed-top navbar-expand-lg navbar-light" style="background-color: #f1f3ff">
        <div class="container-fluid">
            <a class="navbar-brand" href="#" style="left: 110px; position: relative"><svg
            width="100"
            height="34"
            viewBox="0 0 100 34"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <rect width="100" height="34" fill="#0D28A6" />
          </svg>
        </a>

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" aria-current="page" href="#">Our Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Why Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Testimonial</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link">FAQ</a>
                    </li>
                    <nav class="navbar">
                        <form class="container-fluid justify-content-start">
                            <button class="btn btn-outline-success me-2" type="button" style="
                    background-color: #5cb85f;
                    color: white;
                    position: relative;
                    top: -5px;
                  ">
                  Register
                </button>
                        </form>
                    </nav>
                </ul>
            </div>
        </div>
    </nav>

    <div class="hero-section">
        <div class="container">
            <div class="row">
                <div class="hero-info-wrapper col-12 col-md-6">
                    <div class="content-wrap">
                        <div class="overlay"></div>
                        <h1>Sewa & Rental Mobil Terbaik di Kawasan (lokasimu)</h1>

                        <p>
                            Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                        </p>
                        <a href="explore" class="btn btn-success">Mulai Sewa Mobil
                        </a>
                    </div>
                </div>

                <div class="hero-image-wrapper col-md-6">
                    <img class="hero-img" src="asset/header/mobil.svg" alt="" />
                </div>
            </div>
        </div>
    </div>

    <!-- cari mobil
    <div class="container mt-4">
        <div id="filter-box"></div>
    </div>
    <div class="modal-backdrop background-filter"></div> -->

    <div class="hightlight-section">
        <div class="container">
            <div class="row">
                <div class="col-img-wraper col-md-6">
                    <div class="image-wrapper">
                        <img src="asset/ourservice/gambar.svg" alt="" />
                    </div>
                </div>
                <div class="col col-md-6">
                    <div class="content-wrapper">
                        <h2>Best Car Rental for any kind of trip in (Lokasimu)!</h2>
                        <p>
                            Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.
                        </p>
                        <img src="asset/ourservice/our.svg" alt="" />
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="testimonial-section">
        <div class="testimonial-wrapper overflow-hidden">
            <div class="title-information">
                <h3 class="text-center">Testimonial</h3>
                <p class="text-center">
                    Berbagai review positif dari para pelanggan kami
                </p>
            </div>

            <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="d-flex">
                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex">
                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex">
                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>

                            <div class=" ">
                                <img src="asset/carousel/carousel.svg " alt=" " />
                            </div>
                        </div>
                    </div>
                </div>

                <div class="tombol button-wrapper">
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
              <span
                class="carousel-control-prev-icon"
                aria-hidden="true"
                style="width: 20px"
              ></span>
              <span class="visually-hidden">Previous</span>
            </button>

                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
              <span
                class="carousel-control-next-icon"
                aria-hidden="true "
                style="width: 20px"
              ></span>
              <span class="visually-hidden">Next</span>
            </button>
                </div>
            </div>
        </div>
    </div>

    <div class="cta-section">
        <div class="container cta-wrapper">
            <div class="tulisan text-center text-light">
                <h1>Sewa Mobil di (Lokasimu) Sekarang</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
                <button>Mulai Sewa Mobil</button>
            </div>
        </div>
    </div>

    <div class="faq-section">
        <div class="container">
            <div class="row">
                <div class="col-md-5 col-12 title">
                    <h2>Frequently Asked Question</h2>

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit</p>
                </div>

                <div class="col-md-7 col-12">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Apa saja syarat yang dibutuhkan?
                  </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the first item's accordion body.</strong> It is shown by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance,
                                    as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                                    though the transition does limit overflow.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Berapa hari minmal sewa mobil lepas kunci?
                  </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the second item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance,
                                    as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                                    though the transition does limit overflow.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingThree">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Berapa hari sebelumnya sebaiknnya booking sewa mobil?
                  </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance,
                                    as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                                    though the transition does limit overflow.
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingFour">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    Apakah ada biaya antar-jemput?
                  </button>
                            </h2>
                            <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance,
                                    as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                                    though the transition does limit overflow.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingFive">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    Bagaimana jika terjadi kecelakaan?
                  </button>
                            </h2>
                            <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <strong>This is the third item's accordion body.</strong> It is hidden by default, until the collapse plugin adds the appropriate classes that we use to style each element. These classes control the overall appearance,
                                    as well as the showing and hiding via CSS transitions. You can modify any of this with custom CSS or overriding our default variables. It's also worth noting that just about any HTML can go within the <code>.accordion-body</code>,
                                    though the transition does limit overflow.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4 col-12 social">
                    <p class="fs-4">Connect with us</p>
                    <img class="" src=" asset/icon.svg " alt=" " />
                </div>

                <div class="col-md-4 col-12 foonter-anchor">
                    <div class="list">
                        <ul>
                            <li><a href="#">Our Services</a></li>
                            <li><a href="#">Why Us</a></li>
                            <li><a href="#">Testimonial</a></li>
                            <li><a href="#">FAQ</a></li>
                        </ul>
                    </div>
                </div>

                <div class="col-md-3 col-12 contact-information">
                    <p>Jalan Sutoyo no. 161 Mayangan Kota Probolinggo 672000</p>
                    <p>binarcarrental@gmail.com</p>
                    <p>081-233-334-808</p>
                </div>
            </div>
            <div class="w-100 text-center my-5">
                <p>Copyright Binar 2022</p>
                <svg width="100 " height="34 " viewBox="0 0 100 34 " fill="none " xmlns="http://www.w3.org/2000/svg ">
            <rect width="100 " height="34 " fill="#0D28A6 " />
          </svg>
            </div>
        </div>
    </footer>

    <script src="assets/js/filter-box-container.js"></script>
    <script src="assets/js/filter-box.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>

</body>

</html>